{
    "name": "urgent/module-cargusshipgo",
    "description": "Urgent Cargus Shipping Method Ship and Go",
    "type": "magento2-module",
    "license": "proprietary",
    "authors": [
        {
            "name": "Alexandru Marinescu",
            "email": "alexandru.marinescu@tremend.com"
        }
    ],
    "minimum-stability": "dev",
    "require": {
        "urgent/module-base": "*"
    },
    "autoload": {
        "files": [
            "registration.php"
        ],
        "psr-4": {
            "Urgent\\CargusShipGo\\": ""
        }
    }
}
